@font-face {
  font-family: 'GaramondProBold';
  src: url('../fonts/agaramondpro/agaramondpro-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/agaramondpro/agaramondpro-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       /* url('webfont.woff2') format('woff2'),  Super Modern Browsers */
       url('../fonts/agaramondpro/agaramondpro-bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/agaramondpro/agaramondpro-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/agaramondpro/agaramondpro-bold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'GaramondProBoldItalic';
  src: url('../fonts/agaramondpro/agaramondpro-bolditalic-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/agaramondpro/agaramondpro-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       /* url('webfont.woff2') format('woff2'),  Super Modern Browsers */
       url('../fonts/agaramondpro/agaramondpro-bolditalic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/agaramondpro/agaramondpro-bolditalic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/agaramondpro/agaramondpro-bolditalic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'GaramondProItalic';
  src: url('../fonts/agaramondpro/agaramondpro-italic-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/agaramondpro/agaramondpro-italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       /* url('webfont.woff2') format('woff2'),  Super Modern Browsers */
       url('../fonts/agaramondpro/agaramondpro-italic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/agaramondpro/agaramondpro-italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/agaramondpro/agaramondpro-italic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'GaramondProRegular';
  src: url('../fonts/agaramondpro/agaramondpro-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/agaramondpro/agaramondpro-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       /* url('webfont.woff2') format('woff2'),  Super Modern Browsers */
       url('../fonts/agaramondpro/agaramondpro-regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/agaramondpro/agaramondpro-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/agaramondpro/agaramondpro-regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}


